View Issue Details

IDProjectCategoryView StatusLast Update
0001501SymmetricDS ProImprovementpublic2014-01-06 13:05
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001501: Add data/sec column to the process info panel
DescriptionAdd data/sec column to the process info panel
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-25 14:47 chenson New Issue
2013-12-25 14:47 chenson Status new => assigned
2013-12-25 14:47 chenson Assigned To => chenson
2013-12-26 18:59 chenson Status assigned => resolved
2013-12-26 18:59 chenson Fixed in Version => 3.5.13
2013-12-26 18:59 chenson Resolution open => fixed
2014-01-06 13:05 chenson Status resolved => closed